<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="72dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
    
    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginStart="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="48dp"
        android:layout_height="48dp"/>


    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvName"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
         android:layout_marginStart="10dp"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="18dp"
        android:textSize="16dp"
        android:textColor="#131B23"
        tools:text="Swagodfsdfdfasf"
        android:maxWidth="200dp"
        android:maxLines="1"
        android:ellipsize="end"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.RegularTextView
        android:id="@+id/tvCreateTime"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        android:layout_marginStart="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="18dp"
        android:textSize="12dp"
        android:textColor="#828C9D"
        tools:text="Swagodfsdfdfasfdsfdfsdfsdfdsfds"
        android:maxWidth="200dp"
        android:maxLines="1"
        android:ellipsize="end"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvDelete"
        android:layout_marginEnd="10dp"
        android:text="@string/delete"
        android:textSize="14dp"
        android:textColor="#435568"
        android:paddingStart="12dp"
        android:paddingEnd="12dp"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:gravity="center"
        android:background="@drawable/shape_afb9c3_stroke_50"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</androidx.constraintlayout.widget.ConstraintLayout>